{
  "name": "Peugeot 106 GTI S16 COPA",
  "brand": "Peugeot",
  "description": "Peugeot 106 GTI COPA.

Un pequeño guerrero vuelve a la vida en Assetto Corsa. Este Peugeot 106 GTI de copa está creado para ofrecer carreras igualadas, conducción pura y sensaciones reales de un coche ligero, atmosférico y peleón. Nada de aerodinámica exagerada, nada de frenos de competición, nada de trucos: solo talento, manos y un chasis que pide guerra.

Física desarrollada desde datos reales

El comportamiento del coche se ha construido a partir de datos reales del 106, valores auténticos de suspensión, masas no suspendidas coherentes y neumáticos semislicks de 195mm ajustados para ofrecer grip realista sin convertirlo en un GT3 disfrazado.

Conducción pura y divertida
El coche es ágil, ligero y comunicativo. La trasera acompaña, la delantera muerde con decisión y el conjunto invita a empujar vuelta tras vuelta. Perfecto para carreras monomarca donde el piloto marca la diferencia.
Se ha configurado con un grupo final 4.53, una relación muy corta que mejora la respuesta en salida de curva y permite aprovechar al máximo el rango útil del motor. Las relaciones internas corresponden a la MA5 original

Filosofía del mod
Nada de artificios. Nada de exageraciones.
Solo un 106 GTI de verdad, afinado para ser rápido y divertido.
Un coche que premia la técnica, castiga el exceso y convierte cada curva en una pelea cuerpo a cuerpo.

ENG.

A little warrior comes back to life in Assetto Corsa. This Peugeot 106 GTI Cup car is designed to deliver close racing, pure driving, and the real feel of a lightweight, naturally aspirated, feisty car. No exaggerated aerodynamics, no competition brakes, no tricks: just talent, skill, and a chassis that's ready for battle.

Physics developed from real data.

The car's behavior has been built from real data from the 106, authentic suspension values, consistent unsprung masses, and 195mm semi-slick tires tuned to offer realistic grip without turning it into a GT3 in disguise.

Pure, fun driving.
The car is agile, light, and communicative. The rear end follows, the front end bites decisively, and the whole package invites you to push lap after lap. Perfect for single-make races where the driver makes the difference.
It has been configured with a final gear ratio of 4.53, a very short ratio that improves corner exit response and allows maximum use of the engine's useful range. The internal ratios correspond to the original MA5.

Mod philosophy.
No gimmicks. No exaggerations.
Just a real 106 GTI, tuned to be fast and fun.
A car that rewards technique, punishes excess, and turns every corner into a hand-to-hand combat.

",
  "tags": [
    "fwd",
    "hothatch",
    "Peugeot"
  ],
  "class": "CUP",
  "specs": {
    "bhp": "145 BHP",
    "torque": "170 Nm",
    "weight": "950kg",
    "topspeed": "... s",
    "acceleration": "...",
    "pwratio": "... kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      200.0,
      22.9885057471264
    ],
    [
      500.0,
      45.9770114942529
    ],
    [
      1000.0,
      70.1149425287356
    ],
    [
      1500.0,
      86.2068965517241
    ],
    [
      2000.0,
      101.149425287356
    ],
    [
      2500.0,
      112.64367816092
    ],
    [
      3000.0,
      122.988505747126
    ],
    [
      3500.0,
      129.885057471264
    ],
    [
      4000.0,
      140.229885057471
    ],
    [
      4500.0,
      148.275862068965
    ],
    [
      5000.0,
      154.022988505747
    ],
    [
      5200.0,
      155.172413793103
    ],
    [
      5500.0,
      156.32183908046
    ],
    [
      5750.0,
      155.977011494253
    ],
    [
      6000.0,
      155.172413793103
    ],
    [
      6600.0,
      150.0
    ],
    [
      6800.0,
      147.126436781609
    ],
    [
      7000.0,
      143.67816091954
    ],
    [
      7350.0,
      133.218390804598
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      73.5,
      0.0872052206587188
    ],
    [
      147.0,
      0.348820882634875
    ],
    [
      220.5,
      0.760524441391004
    ],
    [
      294.0,
      1.24657984361125
    ],
    [
      367.5,
      1.84890887337646
    ],
    [
      441.0,
      2.56751153068663
    ],
    [
      500.0,
      3.22847778828151
    ],
    [
      588.0,
      4.14750402384041
    ],
    [
      661.5,
      4.99557776091042
    ],
    [
      735.0,
      5.91690388333375
    ],
    [
      808.5,
      6.91148239111041
    ],
    [
      955.5,
      9.12039656272369
    ],
    [
      1000.0,
      9.84685725425859
    ],
    [
      1176.0,
      12.5154085171984
    ],
    [
      1396.5,
      16.2538429358862
    ],
    [
      1690.5,
      21.818141111362
    ],
    [
      2352.0,
      36.0837406101971
    ],
    [
      2940.0,
      50.2681739982122
    ],
    [
      3000.0,
      51.8170685019182
    ],
    [
      3500.0,
      63.8431482632668
    ],
    [
      5000.0,
      108.15400590743
    ],
    [
      5500.0,
      120.745069281728
    ],
    [
      5750.0,
      125.955025312568
    ],
    [
      6000.0,
      130.753350425401
    ],
    [
      6600.0,
      139.034395952343
    ],
    [
      6800.0,
      140.503353346011
    ],
    [
      6909.0,
      140.932060490159
    ],
    [
      7000.0,
      141.245903237316
    ],
    [
      7129.5,
      139.983967704088
    ],
    [
      7276.5,
      138.380910319919
    ],
    [
      7350.0,
      137.511361555721
    ]
  ],
  "country": "France",
  "author": "Davz (El Dembo)",
  "version": "1.2",
  "url": null,
  "year": 1999
}